// Author: fengshengxiong
// Date: 2024/6/5
// Description: 头部标签

import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class HeadLabel extends StatelessWidget {
  const HeadLabel({
    super.key,
    required this.assets,
    required this.width,
    required this.height,
  });

  final String assets;
  final double width;
  final double height;

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: EdgeInsets.fromLTRB(20.w, MediaQuery.of(context).padding.top + 24.h, 20.w, 14.h),
      child: Align(
        alignment: Alignment.topLeft,
        child: Image.asset(
          assets,
          width: width,
          height: height,
        ),
      ),
    );
  }
}
